summary | shortlog | log | commit | commitdiff | tree
raw | patch | inline | side by side (parent: c5e09c1)
raw | patch | inline | side by side (parent: c5e09c1)
author | Junio C Hamano <junkio@cox.net> | |
Sun, 12 Feb 2006 21:13:12 +0000 (13:13 -0800) | ||
committer | Junio C Hamano <junkio@cox.net> | |
Sun, 12 Feb 2006 21:13:33 +0000 (13:13 -0800) |
This fixes the same issue as a previous fix by Alex Riesen does.
Signed-off-by: Junio C Hamano <junkio@cox.net>
Signed-off-by: Junio C Hamano <junkio@cox.net>
git-sh-setup.sh | patch | blob | history |
diff --git a/git-sh-setup.sh b/git-sh-setup.sh
index 157c7e4d6ce470191ca4207aaf1ecbf5cd4c7d75..025ef2d5f6b37d89dab1d602e1d8d1a80ab7f42e 100755 (executable)
--- a/git-sh-setup.sh
+++ b/git-sh-setup.sh
# Make sure we are in a valid repository of a vintage we understand.
GIT_DIR="$GIT_DIR" git repo-config --get core.nosuch >/dev/null
- if test $? == 128
+ if test $? = 128
then
exit
fi